.p-u-zoom-50 {
  zoom: 0.5;
}

.p-content__in {
  max-width: 930px;
  margin: auto;
}

.p-button {
  display: block;
  border-radius: 100px;
  -webkit-transition: opacity linear 0.2s;
  transition: opacity linear 0.2s;
}
.p-button:hover {
  opacity: 0.7;
}
.p-button img:nth-child(n) {
  -webkit-transition: none !important;
  transition: none !important;
  opacity: 1 !important;
}

.p-hero {
  position: relative;
}
.p-hero__sub {
  position: absolute;
  top: 11px;
  left: 43px;
}
.p-hero__main {
  position: absolute;
  top: 57px;
  left: 402px;
}
.p-hero__detail {
  position: absolute;
  top: 270px;
  left: 358px;
}
.p-hero__button {
  display: block;
  position: absolute;
  top: 411px;
  left: 507px;
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  border-radius: 64.7761px;
}
.p-hero__note {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  bottom: 18px;
  right: 22px;
}

.p-renewal {
  margin: 40px 0 0;
}
.p-renewal__read {
  display: grid;
  grid-template: ". ." "note note" auto/1fr 1fr;
  gap: 0 20px;
  margin: 0 0 45px;
}
.p-renewal__read-block {
  display: grid;
  grid-template: auto/auto 1fr;
}
.p-renewal__read-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 150px;
  padding: 0 0 14px;
}
.p-renewal__read-head._01 {
  background: #C7B892;
}
.p-renewal__read-head._02 {
  position: relative;
  background: linear-gradient(149.85deg, #FEEFC7 31.68%, #E5D19D 86.48%);
}
.p-renewal__read-head._02:after {
  content: "";
  position: absolute;
  top: calc(100% + 42px);
  display: block;
  border: solid transparent;
  border-width: 0 22px 26px 22px;
  border-bottom-color: #734412;
}
.p-renewal__read-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 30px 10px 27px 20px;
  background: #F6F7FB;
}
.p-renewal__read-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.05em;
  color: #444444;
}
.p-renewal__read-list-item {
  position: relative;
  padding: 0 0 0 19px;
}
.p-renewal__read-list-item:not(:first-child) {
  margin-top: 11px;
}
.p-renewal__read-list-item:after {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
}
.p-renewal__read-list._01 b {
  color: #CDC09D;
}
.p-renewal__read-list._01 .p-renewal__read-list-item:after {
  background: #CDC09D;
}
.p-renewal__read-list._02 b {
  color: #734412;
  background-color: #FFFAAE;
}
.p-renewal__read-list._02 .p-renewal__read-list-item:after {
  background: #A78563;
}
.p-renewal__read-note {
  grid-area: note;
  margin: 10px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  text-align: right;
  letter-spacing: 0.05em;
  color: #444444;
}
.p-renewal__heading-01 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
  height: 107px;
  background: #734412;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 180%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
.p-renewal__heading-01:before, .p-renewal__heading-01:after {
  content: "";
  display: block;
  width: 30px;
  height: 37px;
  background: url(/pgmedia/cp_rct_202609/img/heading_icon_01_pc.svg) 0 0/contain no-repeat;
}
.p-renewal__heading-01:after {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.p-renewal__heading-01-main {
  padding-top: 4px;
}
.p-renewal__in {
  padding: 60px 50px 50px;
  background: #F6F7FB;
}
.p-renewal__section {
  position: relative;
  padding: 60px 50px 50px;
  background-color: #fff;
}
.p-renewal__section:not(:first-child) {
  margin-top: 60px;
}
.p-renewal__index {
  position: absolute;
  top: -47px;
  left: 9px;
  right: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.p-renewal__title-01 {
  grid-area: title;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 166.2%;
  letter-spacing: 0.05em;
  color: #444444;
}
.p-renewal__title-01 b {
  color: #734412;
  background-color: #FFFAAE;
}
.p-renewal__title-02 {
  grid-area: title;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 43px;
  position: relative;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #734412;
  z-index: 1;
}
.p-renewal__title-02:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid #734412;
  z-index: -1;
}
.p-renewal__title-02:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 9px;
  right: 9px;
  background-color: #fff;
  z-index: -1;
}
.p-renewal__detail {
  grid-area: detail;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.05em;
  color: #555555;
}
.p-renewal__detail:not(:first-child) {
  margin-top: 10px;
}
.p-renewal__image {
  grid-area: image;
}
.p-renewal__image._01_01 {
  margin: -94px -50px 0 0;
}
.p-renewal__image._02_01 {
  margin: 0 -50px 0 -4px;
}
.p-renewal__image._02_02 {
  margin: 20px 0 0;
}
.p-renewal__image._02_03 {
  margin: 20px 0 0;
}
.p-renewal__image._03_01 {
  margin: 0 -50px 0 -4px;
}
.p-renewal__image._03_02 {
  margin: -25px -50px 30px 43px;
}
.p-renewal__note {
  margin: 20px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 11px;
  line-height: 18px;
  color: #555555;
}
.p-renewal__mod-01 {
  display: grid;
  grid-template: "title image" "detail image" ". image" auto/419px 1fr;
  gap: 0 31px;
}
.p-renewal__mod-01 .p-renewal__title-01 {
  margin-right: -30px;
}
.p-renewal__mod-02 {
  display: grid;
  grid-template: "image title" "image detail" "image ." auto/1fr 253px;
  gap: 0 36px;
  margin: 40px 0 0;
}
.p-renewal__mod-03 {
  display: grid;
  grid-template: auto/1fr 1fr;
  gap: 0 48px;
  margin: 40px 0 0;
}
.p-renewal__mod-04 {
  margin: 40px 0 0;
}
.p-renewal__mod-04 .p-renewal__detail {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 15px auto 0;
}
.p-renewal__mod-05 {
  display: grid;
  grid-template: "title title title" "detail detail detail" "image01 image02 image03" auto/1fr 1fr 1fr;
  gap: 0 1px;
}
.p-renewal__mod-05 .p-renewal__title-01 {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 0;
}
.p-renewal__mod-05 .p-renewal__detail {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 18px auto 3px;
}
.p-renewal__mod-05 .p-renewal__image {
  -ms-flex-item-align: end;
      align-self: end;
}
.p-renewal__mod-05 .p-renewal__image._04_01 {
  grid-area: image01;
}
.p-renewal__mod-05 .p-renewal__image._04_02 {
  grid-area: image02;
}
.p-renewal__mod-05 .p-renewal__image._04_03 {
  grid-area: image03;
}
.p-renewal__about {
  padding: 50px 50px 50px;
  margin: 50px 0 0;
  background: 0 0/cover no-repeat;
}
.p-renewal__about-in {
  display: grid;
  grid-template: "title image" "detail image" auto/auto 1fr;
  position: relative;
  padding: 39px 43px 32px;
  background-color: rgba(255, 255, 255, 0.9);
}
.p-renewal__about-in:before {
  content: "";
  position: absolute;
  top: -21px;
  left: 13px;
  display: block;
  width: 1px;
  height: 70px;
  background: #906D3D;
  -webkit-transform: rotate(52deg);
          transform: rotate(52deg);
}
.p-renewal__about-in:after {
  content: "";
  position: absolute;
  bottom: -21px;
  right: 13px;
  display: block;
  width: 1px;
  height: 70px;
  background: #906D3D;
  -webkit-transform: rotate(52deg);
          transform: rotate(52deg);
}
.p-renewal__about-image {
  grid-area: image;
  margin: 7px -12px 0 0;
}
.p-renewal__about-title {
  grid-area: title;
}
.p-renewal__about-detail {
  grid-area: detail;
  margin: 13px 30px 0 7px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #444444;
}

.p-product {
  overflow: hidden;
  margin: 60px 0 0;
  background: linear-gradient(102.42deg, rgba(254, 239, 199, 0.7) 43.48%, rgba(229, 209, 157, 0.7) 103.48%);
}
.p-product__heading {
  margin: 0 0 0 -4px;
}
.p-product__in {
  margin: 33px 40px 40px;
  background-color: #fff;
}
.p-product__product-hero {
  position: relative;
}
.p-product__product-hero-name {
  position: absolute;
  top: 74px;
  left: 288px;
}
.p-product__product-hero-spec {
  position: absolute;
  top: 108px;
  left: 285px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.05em;
  color: #555555;
}
.p-product__product-hero-detail {
  position: absolute;
  top: 167px;
  left: 280px;
}
.p-product__product-body {
  display: grid;
  grid-template: auto/1fr 1fr;
  gap: 0 25px;
  padding: 30px 30px 30px;
}
.p-product__product-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-product__product-price {
  margin: -7px 0 0 0;
}
.p-product__product-option {
  margin: 7px 0 0;
}
.p-product__product-foot {
  width: 100%;
  padding: 27px 0 33px;
  margin: 25px 0 0;
  background: #F6F6FB;
  border-radius: 10px;
}
.p-product__product-button {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  -webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
          box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
  border-radius: 64.7761px;
}

.p-info {
  margin: 60px 0 0;
}
.p-info__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 107px;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 180%;
  text-align: center;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  background-color: #64B935;
}
.p-info__in {
  padding: 42px 40px 40px;
  background-color: #F6F7FB;
}
.p-info__detail {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.p-info__mod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 18px 0 0;
}
.p-info__mod-arrow {
  position: relative;
  margin: 0 -20px 20px;
}
.p-info__info {
  padding: 34px 30px 30px;
  margin: 30px 0 0;
  background-color: #F5DFE9;
}
.p-info__info-block:not(:first-child) {
  margin-top: 29px;
}
.p-info__info-detail {
  margin: 9px 0 0;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #555555;
}
.p-info__info-image {
  float: right;
  margin: -4px 0 0 30px;
}
.p-info__point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 32px 0 44px;
  margin: 40px 0 0;
  background: #64B935;
}
.p-info__point-date {
  margin: 13px 0 0;
}
.p-info__point-detail {
  margin: 17px 0 0;
}